body {
    min-height: 100vh;
    background: url('/images/laptop_background.webp');
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: 50% 80%;
    margin: 0;
    padding: 0;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
.menu{
    position: fixed;
    bottom: 50px;
    background-color: rgba(121, 175, 206, 0.432);
}
.menubar, .draggable {
    border-style: outset;
    border-radius: 5px;
    border: 1px solid rgb(196, 196, 196);
    background-color: rgba(121, 175, 206, 0.432);
    box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.4);
}
.menubar {
    color: white;
}
#taskbar {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 50px;
    display: flex;
    justify-content: space-between;
}
a {
    text-decoration: none;
    font-size: 1.5em;
    color: rgb(13, 16, 19);
}
a:hover {
    background-color: rgba(121, 175, 206, 0.432);
}
p {
    margin-top: 0;
}
#menu {
    display: block;
    position: fixed;
    bottom: 50px;
    transition-duration: 0.5s;
    margin:0;
    padding: 5px;
}
#menu li::after {
    content: "〉";
    position: absolute;
    right: 0;
}
#menu li:hover *::after{
    content: "";
    padding-bottom: 0;
}
#menu li:focus *::after{
    content: "";
    padding-bottom: 0;
}
li:hover {
    cursor: pointer;
}

ul.menubar li ul {
    position: absolute;
    transition: all 0.5s ease;
    left: 0;
    display: none;
    opacity: 0;
    list-style: none;
    padding-left: 10px;
    padding-right: 10px;
    border:1px outset rgb(196, 196, 196);
}

ul li:hover > ul,
ul li:focus-within > ul,
ul li ul:hover {
    opacity: 1;
    display: block;
    opacity: 1; 
    left: 300px;
    bottom: 20px;
    background-color: rgba(121, 175, 206, 0.432);
    text-wrap-mode:nowrap;
}
input[type=range][orient=vertical] {
    writing-mode: vertical-lr;
    direction: rtl;
    writing-mode: vertical-lr; direction: rtl;
    width: 16px;
    vertical-align: bottom;
    -webkit-appearance: none;
    background-color: #678;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
    border: 1px solid rgb(196, 196, 196);
  }
span {
    cursor: pointer;
}
